#Features {
	float: left;
	height: auto;
	width: 780px;
}
#Feature-Left {
	float: left;
	height: 55px;
	width: 245px;
    margin-right: 22px;
    background-image: url(/images/index/1.png);
    background-repeat: no-repeat;
    text-align: right;
}
#Feature-Middle {
	float: left;
	height: 55px;
	width: 245px;
    margin-right: 22px;
    background-image: url(/images/index/1.png);
    background-repeat: no-repeat;
    text-align: right;
}
#Feature-Right {
	float: left;
	height: 55px;
	width: 245px;
    background-image: url(/images/index/1.png);
    background-repeat: no-repeat;
    text-align: right;
}
.feature-head {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #fff;
    margin: 12px 0px 4px;
    padding-right: 8px;
    line-height: 18px;
}
.feature-text {
font-style: italic;
font-size: 11px;
padding-right: 8px;
color: #fff;
}
.home-page {
    margin: 20px 0px 0px;
    height: auto;
}
.home-page h1 {
    color: #402C18;
}
.main-message {
    margin-top: 40px;
}